samedi, novembre 28

Certains anciens iPhone, iPad, iPod et Apple TV peuvent être affectés par une défaillance de sécurité du processeur.

18

iPhone 4S

Comme vous le savez probablement déjà, une nouvelle menace de sécurité a récemment été découverte qui permet l’accès à des données privées dans la mémoire de dispositifs – tels que des mots de passe ou des mots de passe – à travers une vulnérabilité CPU.

A voir aussi : Comment Google détecte les applications Android contenant des logiciels malveillants

Bien qu’au départ, on pensait que cela n’affecterait que les processeurs de la société populaire Intel, comme Google l’a expliqué hier et confirmé Intel il y a quelques heures, la menace ne concerne pas seulement les processeurs Intel, mais aussi ceux de toute autre société.

Pour cette raison, ARM a lancé une enquête et a déterminé que certains des processeurs qui dépendent de leur architecture sont également vulnérables à cette faille de sécurité. Pour cette raison, ils ont lancé une mise à jour dans laquelle ils déterminent, entre autres, que les processeurs avec Cortex-A8, Cortex-A9 et Cortex-A15 sont vulnérables.

Lire également : Une centaine de lampes à lave protègent certains des sites Web les plus importants contre les attaques d'Internet

Comme vous le savez probablement déjà, Apple conçoit ses propres processeurs, mais certains modèles sont basés sur le Cortex ARM affecté, à savoir les puces A4, A5, A5X et A6.

De cette façon, les périphériques Apple suivants sont potentiellement vulnérables :

  • iPhone 4 (puce A4)
  • iPhone 4S (puce A5)
  • iPhone 5 (puce A6)
  • iPhone 5C (puce A6)
  • iPad 1ère génération (puce A4)
  • iPad 2 (puce A5)
  • iPad de 3e génération (puce A5X)
  • Apple TV 2ème génération (puce A4)
  • Apple TV 3ème génération (puce A5)
  • iPod touch 4ème génération (puce A4)
  • iPod touch 5ème génération (puce A5)

Bien que les risques de cette nouvelle menace pour la sécurité ne soient pas très élevés étant donné la complexité de la réalisation d’une attaque, nous supposons que les entreprises concernées publieront des mises à jour pour corriger la vulnérabilité. | Source : 9to5Mac

Inscrivez-vous à notre newsletter

Inscrivez-vous à notre newsletter

Joignez-vous à notre liste de diffusion pour recevoir les dernières nouvelles et mises à jour de notre équipe.

You have Successfully Subscribed!